Gateway 3ds on 4.5.0-4U?

Discussion in '3DS - Flashcards & Custom Firmwares' started by basho1213, Sep 5, 2013.

  1. basho1213
    OP

    basho1213 Newbie

    Newcomer
    1
    Nov 28, 2010
    United States
    Wondering if it will work because my acekard 2i doesnt work on it now so im
    freaking out a bit since i just ordered the gateway
     
  2. mr. fancypants

    mr. fancypants that´s ´Sir´ for you!

    Member
    2
    Jul 16, 2013
    Netherlands
    right here, right now
    yes it wil work
     
  3. jastolze

    jastolze GBAtemp Fan

    Member
    3
    May 2, 2012
    United States
    For now, it will work up to 4.5-10 (which is what I have)
    And your Acekard won't probably work ever again on the current firmware you have...
     
  4. elMagnate

    elMagnate Advanced Member

    Newcomer
    1
    Mar 8, 2013
    Netherlands Antilles
    I think it works in every 4.5.

    I've got the 4.5.0-10U and I think it works here, but I cannot test it.
     
  5. Ryukouki

    Ryukouki See you later, guys.

    Member
    11
    Jan 31, 2008
    United States
    Yep, it does. My console is on 4.5.1.0U.
     
  6. baokia

    baokia Member

    Newcomer
    2
    Mar 27, 2007
    United States
    Anyone successfully use rom to update to 4.5 ?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice